body {
    font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro', 'Yu Gothic Medium', '游ゴシック Medium', YuGothic, '游ゴシック体', 'メイリオ', sans-serif;
}

p {
    text-align: center;
    margin-bottom: 0px;
    margin-top: 100px;
}